import Request from '../common/request.js';
let request = new Request().http
 
 
 //添加搜索记录
 export function addHistory(data) {
 	 return request('/app/search/history/add',data,'POST');
 }
 // 清空用户所有搜索记录
 export function clear(data) {
 	 return request('/app/search/history/clear',data,'DELETE');
 }
 
 // 删除单条搜索记录
 export function delete(data) {
 	 return request('/app/search/history/delete',data,'DELETE');
 }
 export function list() {
 	 return request('/app/search/history/list',null,'GET');
 }
  
 
 

 
 
 
 
 
 